KAZEHAKASE(1)

NAME
kazehakase - Gecko based web browser using GTK

SYNOPSIS

kazehakase [OPTION...] [URL...]

DESCRIPTION

kazehakase is a web browser using the Mozilla rendering and networking engines.

OPTIONS

-a ACTION, --action ACTION
    Invoke the action in kazehakase.

-v, --version
    Show the version.

-h, --help
    Show this help.

EXAMPLES

kazehakase --action "KzWindowTabPopup/TabCopyTitle 1 3"
    Copy the title of the 3rd tab in the 1st window.

AUTHOR

This manual page was written by Hidetaka Iwai <tyuyu@debian.or.jp> for the Debian&#8482; system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.

AUTHOR
Hidetaka Iwai.